@charset "utf-8";
#wcfront_parts-9-123 .parts--title_wrap { padding:0; }

#wcfront_parts-9-113 { padding:70px 0 0; }
#wcfront_parts-9-113 .hl_main { font-family:'Bebas Neue', 'Noto Sans JP', serif; font-weight:normal; font-size:46px; letter-spacing:2px; }
#wcfront_parts-9-113 .hl_sub { font-size:18px; }
#wcfront_parts-9-113 .text { font-size:min(4vw,35px); line-height:1.4; }

.parts--image-text-v.bg_yellow .wcfront_image-text-v > .parts--unit:not(.col-4) { flex:1 0 0; }
.parts--image-text-v.bg_yellow .parts--title { text-align:center; font-family:'Bebas Neue', 'Noto Sans JP', serif; font-weight:normal; font-size:min(6vw, 37px); line-height:1.2; margin-bottom:0; }
.parts--image-text-v.bg_yellow .parts--text { text-align:center; line-height:1.2; }
.parts--image-text-v.bg_yellow .parts--image { border-radius:50%; overflow:hidden; }

#wcfront_parts-9-120 { background:url(/common/upload/files/furniture/image2.png) no-repeat right bottom; }

#wcfront_parts-9-130 img { width:100%; height:100%; object-fit:cover; }
#wcfront_parts-9-130 .text { background:#2A2A2A; color:#fff; display:flex; flex-direction:column; justify-content:center; padding:30px 0; }
#wcfront_parts-9-130 .text .hl { font-family:'Bebas Neue', 'Noto Sans JP', serif; font-weight:normal; font-size:46px; letter-spacing:2px; }
#wcfront_parts-9-130 .text .copy { font-family:'Noto Serif JP', serif; font-size:min(7vw,35px); text-align:center; line-height:1.4; padding-bottom:30px; }
#wcfront_parts-9-130 .text .sub { font-family:'Noto Serif JP', serif; font-size:min(3.5vw,22px); padding-bottom:30px; }
#wcfront_parts-9-130 .parts--button .parts--text { color:#fff; }
#wcfront_parts-9-130 .parts--button > .button._type3 .parts--text { background:url(/common/upload/files/arrow1-rw.png) no-repeat right center / 4px auto; }

#wcfront_parts-9-54 {}
#wcfront_parts-9-54 .wcapp_unit { max-width:370px; }
#wcfront_parts-9-54 .wcapp_unit a { width:75vw; max-width:330px; }

li {  list-style: none !important;}